{% load static %}

<html>
  <head>
    <title>Histogram</title>
    <link rel="icon" type="image/x-icon" href="https://cdn-icons-png.flaticon.com/512/501/501814.png">

    <style>
      body {
        padding: 50px;
        background: #C8C8BF;
        font: 100 16px Helvetica, Arial, sans-serif;
        -webkit-font-smoothing: antialiased;
        color:  #AB3E5B;
        text-align: center;
      }
      .container{
        display: flex;
        justify-content: right;
       }
      .response{
        line-height: 200%;
        margin-right: 70px;
        margin-left: 15px;
        color: #594F4F;  
        justify-content: center;    
      }
  </style>
  
</head>
<body>
  <div class="container">
    
    <div class="response" align= "left"> 
      <h1>Poke Berries Statistics</h1>

      <h2> Report </h2>
      <div> <b> Minimun growth time: </b>   {{min_growth_time}} </div>
      <div> <b> Median growth time:   </b>   {{median_growth_time}} </div>
      <div> <b> Maximun growth time:  </b>   {{max_growth_time}} </div>
      <div> <b> Variance of growth time:   </b>  {{variance_growth_time}} </div>
      <div> <b> Mean growth time:  </b>    {{mean_growth_time}} </div>
      <div> <b> Frecuency of growth time: </b> </div>
      <div>  {{frequency_growth_time}} </div>
      <div> <b>  Berries' names:  </b> </div>
      <div>   {{berries_names}} </div>
      
      
    </div>
    <img src="{% static 'histogram.png' %}" alt="Histogram">
  </div>

</body>
</html>